Bug 221547 - [NEW PORT] security/py-hubble : Security & Compliance Auditing Toolkit
Summary: [NEW PORT] security/py-hubble : Security & Compliance Auditing Toolkit
Status: Closed Not Accepted
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 220869 224180
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-15 19:52 UTC by Christer Edwards
Modified: 2019-12-11 08:23 UTC (History)
16 users (show)

See Also:


Attachments
shar (5.47 KB, text/plain)
2017-08-15 19:52 UTC, Christer Edwards
no flags Details
QA (46.06 KB, text/plain)
2017-08-15 19:52 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2017-08-15 19:52:11 UTC
Created attachment 185454 [details]
shar

This is a new port submission. 

I also maintain the sysutils/py-salt ports (upon which this depends), so this was a simple enough addition.

NOTE: this depends on #220869.

WWW: https://hubblestack.io
WWW: https://github.com/hubblestack/hubble
Comment 1 Christer Edwards 2017-08-15 19:52:39 UTC
Created attachment 185455 [details]
QA
Comment 2 jenifervanquez 2017-08-16 11:45:04 UTC
This is a really good work. I really like your post. I personally appreciate for your hard work. Your article is very impressive and helpful for me. I  Hope you will share these kinds of things with us also in future. https://www.reecoupons.com
Comment 3 Yuri Victorovich freebsd_committer 2017-11-07 19:36:15 UTC
Thank you for your submission.

The following changes are needed:
* Please update to 2.2.10.
* No need for GH_TAGNAME
* No need for GH_PROJECT
* devel/py-pyinotify dependency is missing?
Comment 4 Yuri Victorovich freebsd_committer 2018-02-01 21:17:51 UTC
The dependency sysutils/osquery fails to build: https://github.com/facebook/osquery/issues/4098
Comment 5 Christer Edwards 2018-02-03 02:46:07 UTC
I need to come back around to getting this port completed. Until that time, a few notes.

I initially ignored the devel/py-pyinotify dependency based on my understanding of inotify-vs-kqueue compatibility and capabilities. I would like to revisit and do further testing.

I would appreciate any feedback and assistance on getting Hubble packaged for FreeBSD. Hopefully, I can find some time this weekend to dig into my pending ports tickets.
Comment 6 Christer Edwards 2018-05-05 02:33:40 UTC
I will be submitting a different patch. Closing.
Comment 7 Kamela 2018-09-13 05:01:06 UTC
If this was a new Port Submission then there will no Rejection Status occurred. And if you had patched a New one then it should be considered as new also. Let's see what would you have or what will be the result of this. http://qouponcodes.com/
Comment 8 couponoutlet 2019-07-07 10:38:52 UTC
This is a really good work. I really like your post. I personally appreciate for your hard work. Your article is very impressive and helpful for me. I  Hope you will share these kinds of things with us also in future. https://www.couponoutlet.org
Comment 9 couponoutlet 2019-07-07 10:39:14 UTC
This is a really good work. I really like your post. I personally appreciate for your hard work. Your article is very impressive and helpful for me. I  Hope you will share these kinds of things with us also in future. https://www.couponoutlet.org
Comment 10 couponoutlet 2019-07-07 10:39:56 UTC
This is a really good work. I really like your post. I personally appreciate for your hard work. Thank you so much https://www.couponoutlet.org
Comment 11 SAM Hus 2019-08-05 18:14:54 UTC
(In reply to jenifervanquez from comment #2)
Really happy to see that you liked it and by the way if you want to visit something relevant you can visit https://www.perfecent.com/blog
Comment 12 Katie Molina 2019-08-21 09:35:55 UTC
Very informative and beneficial. I was trying to find this information but you will https://codessaver.com/store/baloo-living-coupons-promo-codes/ discover very limited resources. Thanks for providing this info
Comment 13 Daniel Lee 2019-08-28 10:22:10 UTC
The product has a front asymmetrical zipper closure style. This is a perfect costume for your next dress-up theme party. 
https://www.topcelebsjackets.com/product/fortnite-online-game-skins-burnout-cosplay-costume
Comment 14 Daryl R 2019-10-22 12:39:20 UTC
T(In reply to Christer Edwards from comment #1)
(In reply to Yuri Victorovich from comment #4)
Why is that? I am unable to understand it can you specify the reason behind it?
https://www.thegashman.com/
Comment 15 Kristy Murphy 2019-10-23 04:34:18 UTC
I fully agree with you. Congratulations on sharing such a detailed post. Have a super nice day.  https://www.goassignmenthelp.com.au/assignment-writing-service/
Comment 16 Frank Curtis 2019-10-23 21:28:06 UTC
It is great, that I got some knowledge from here. It is great to be here. I want to thanks the writer for this post.

Visit https://www.quickcaremed.com/quickcaremedlocations/ for emergency medical treatment.
Comment 17 Para Adam 2019-11-15 06:50:59 UTC
Thanks for the nice blog. It was very useful for me. I m happy I found this blog. Thank you for sharing with us,I too always learn something new from your post.
https://www.subscriptionflow.com/
Comment 18 Alexa Mark 2019-11-15 06:55:00 UTC
I found this post incredible one. I really like this post a lot. It is remarkable among different posts that I have read in a long time. Thanks for sharing.
https://google-trends-social-media.blogspot.com/
Comment 19 Ashley Marsh 2019-11-15 16:36:55 UTC
I am really happy to see this post as a result of its really useful on behalf of me, as a result of there is most info in it.
https://www.saveecoupons.com/
Comment 20 tararubena 2019-11-27 07:12:42 UTC
Your article is very positive 
https://streetviewexplore.com
Comment 21 JOhn Else 2019-11-27 11:18:51 UTC
Some thing very different rather then this, i have printing port which is not working any more for print my website quotations.
Thanks
https://esmartprints.com/
Comment 22 severina 2019-12-02 06:56:29 UTC
Auditors focused on cyber security most often utilize a control oriented approach to assessing an organization. The question is always, which controls should the ...
see https://telthebelll.online/
Comment 23 Wayne Dietz 2019-12-11 08:23:22 UTC
This is instructive for me and I have much fascinating information from here. You have tried for this and I should welcome you for this. Much obliged for sharing. https://www.animationdok.com/